=== debian/control ===
Source: python-enum
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9~),
 python-all (>= 2.6.6-3~),
 python-nose,
 python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/enum/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-enum.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/python-enum.git;a=summary

Package: python-enum
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Conflicts: python-enum34
Description: robust enumerated type support in Python
 An enumeration object is an immutable sequence object built from a sequence
 of strings. Each value is also available as an attribute.
 Such values are constant. Comparisons and enumeration are
 supported.
